Bongo 2.0 vs. Bongo UI20v50


#1

Good morning Bongo friends,

I just noticed that I have two plug-ins installed: Bongo 2.0 and Bongo UI20v50. Wondering if this is correct and what the difference is?

Thank you.

Cosmas


(John Brock) #2

Yes. You need both plug-ins enabled to actually load and run Bongo 2.